## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csComparator< csString, csString > Class Reference
[Containers, Containers]

csComparator<> specialization for csString that uses strcmp(). More...

`#include <csutil/comparator.h>`

Inheritance diagram for csComparator< csString, csString >:

[legend]
List of all members.

## Detailed Description

csComparator<> specialization for csString that uses strcmp().

Definition at line 93 of file comparator.h.

The documentation for this class was generated from the following file:

- csutil/comparator.h